[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.SetAlign

Sets the value for the Align property.

## Declaration

Source position: buttonpanel.pas line 95

`protected procedure TCustomButtonPanel.SetAlign(`
`Value: TAlign`
`); override;`

## Arguments

`Value` |  | New value for the property.

## Description

Calls the UpdateButtonLayout, UpdateBevel, and UpdateSizes methods.

## See also

TCustomButtonPanel.Align |  | Indicates the alignment used for the panel relative to the owner for the panel.